[osg-users] ShadowMap Required OpenGL Extensions

Jason Daly jdaly at ist.ucf.edu
Mon Mar 23 10:39:35 PDT 2009


Ben Axelrod wrote:
>
> I should probably specify the graphics cards in question.  
>
>  
>
> The working card is a NVidia 7300 LE.  The card that passes the test, 
> but still does not work is a NVidia NV37GL [Quadro FX 330/Quadro 
> NVS280] (rev a2)
>

The NV37 is a GeForce 5-era card, so it should fully support 
programmable shading, although there were limits on how long and/or 
complex the shaders could be.  I wonder if you're running into a shader 
instruction limit or something like that.

--"J"

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openscenegraph.org/pipermail/osg-users-openscenegraph.org/attachments/20090323/6c9f4700/attachment-0003.htm>


More information about the osg-users mailing list